Subject: JMP> Update to the Protocol Mapping Document - LAST CALL

From: Ron Bergman <[email-masked]>
Date: Tue, 3 Feb 1998 09:39:54 -0800 (Pacific Standard Time)

I have updated the Job Submission Protocol Mapping document to include the
mapping to IPDS as provided by Harry Lewis.  The document can be found at:

   ftp://ftp.pwg.org/pub/pwg/jmp/specs/JMPMAP07.TXT  (.DOC)

This document should be reviewed very carefully, as I plan to request this
revision be considered by the IESG as an Informational RFC.  Please try to
submit any comments within one week.  This is the working group last call 
for this document.

This version has also been submitted to the IETF and will be available as:

   draft-ietf-printmib-job-protomap-01.txt

Watch for the announcement of its availability.

	Ron Bergman
	Dataproducts Corp.